/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.w1920{width: 1920px;left: 50%;	margin-left: -960px;position: relative;}
.w1200{width: 1200px;left: 50%;margin-left: -600px;position: relative;}
.w1100{width: 1100px;left: 50%;margin-left: -550px;position: relative;}


/*头部样式*/
#header{height: 150px;}
.toper{
	height: 40px;
	line-height: 40px;
	color: #fff;
	font-size: 14px;
	background: #066FC5;
}
.k0{
	float: left;
}
.k0 td{
	padding-right: 12px;
}
.k1{
	float: left;color: #fff;line-height: 36px;
}
.k1 a{
	color: #fff;
}
.top{
	width: 1200px;
	margin: 0 auto;
	height: 110px;
}

.logo{float:left;line-height: 103px;}

.topLink{float:right;text-align:right;position: relative;z-index: 9999;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}

.sosuo{
	width: 85px;
	float: right;
	height: 110px;
	border-left: 1px solid #EFEFEF;
	background: url(../images/ss.png) center no-repeat;
	cursor: pointer;
}


/*搜索和热门搜索*/
.search{
	color: #fff;
}
.hotSearch{float:left;height:36px;line-height:36px;font-weight:normal;color: #fff;}
.hotSearch a{margin-right:6px;color: #fff;}
#formsearch{width:506px;float:right;}
#formsearch input{height:36px;background:#9C9E9E;border:2px solid #EFF1F1;line-height:36px;float: left;outline: none;}
#formsearch input#keyword{padding-left:6px;color:#ccc;border-right: none;width: 320px;border-radius: 5px 0 0 5px}
#formsearch input#s_btn{width:70px;height: 40px;text-align:center;background:#066FC5;color:#fff;cursor:pointer;border-left: none;border-radius: 0 5px 5px 0;font-size: 16px;}
#search-type{float: left;width:100px;height: 40px;border: 2px solid #EFF1F1;margin-right: 5px;background: #9C9E9E;border-radius: 5px;outline: none;color: #ccc;}


/*主体样式*/
.main01{
	background: #F8F8F8;	
}
.index_ico{
	width: 1200px;margin: 0 auto;
	border-top: 2px solid #F8F8F8;
}
.index_ico ul li{
	float: left;
	width: 299px;
	height: 150px;
	background: #007BD9;
	border-right: 1px solid #2698F0;
	transition: all 0.3s;
}
.index_ico ul li:hover{
	background: #0273CA;
}
.index_ico ul li .img{
	width: 125px;
	height: 150px;
	float: left;
}
.index_ico ul li .wenzi{
	float: left;
	width: 170px;
	margin-top: 50px;
}
.index_ico ul li .wenzi h3{
	font-size: 18px;
	font-weight: normal;
	color: #fff;
}
.index_ico ul li .wenzi span{
	display: block;
	font-size: 12px;
	transform: scale(0.85);
	-webkit-transform:scale(0.85);
	color: #fff;
	margin-left: -12px;
	padding-top: 4px;
}


/*产品中心*/
.index_pro{
	margin-top: 65px;
}
.index_tit{
	background: url(../images/titbg.png) center bottom no-repeat;
	padding-bottom: 25px;
	text-align: center;
	font-size: 30px;
	color: #007bd9;
}
.index_tit span{
	font-size: 14px;
	color: #a5a5a5;
	text-transform: uppercase;
	padding-left: 5px;
}

.pro_tab{
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	padding-bottom: 57px;
}

.pro_tab .parHd ul li{
	width: 128px;
	height: 34px;
	border: 1px solid #ccc;
	text-align: center;
	float: left;
	line-height: 34px;
	font-size: 13px;
	margin-right: 22px;
	cursor: pointer;
}
.pro_tab .parHd ul li:last-child{
	margin-right: 0;
}
.pro_tab .parHd ul li.on{
	background: #007BD9;
	border: 1px solid #007BD9;
	color: #fff;
}


.pro_tab .parBd{
	padding-top: 27px;
}
.pro_tab .parBd .slideBox{
	width: 1200px;margin: 0 auto;position: relative;
}
.pro_tab .parBd .slideBox .sPrev,.pro_tab .parBd .slideBox .sNext{
	cursor: pointer;
	display: block;
	width: 27px;
	height: 50px;
	position: absolute;
	top: 165px;
}
.pro_tab .parBd .slideBox .sNext{
	background: url(../images/pleft.png) 0 0 no-repeat;
	left: -78px;
}
.pro_tab .parBd .slideBox .sPrev{
	background: url(../images/prgt.png) 0 0 no-repeat;
	right: -78px;
}

.pro_tab .parBd .slideBox .tempWrap{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-left: -13px;
}
.pro_tab .parBd .slideBox ul li{
	width: 280px;
	height: 345px;
	background: #fff;
	margin: 13px;
}
.pro_tab .parBd .slideBox ul li a.img img{
	width: 280px;
	height: 195px;
}
.pro_tab .parBd .slideBox ul li .wenzi{
	padding-top: 30px;
}
.pro_tab .parBd .slideBox ul li .wenzi h3{}
.pro_tab .parBd .slideBox ul li .wenzi h3 a{
	display: block;
	font-weight: normal;
	text-align: center;
	background: url(../images/p1.png) center bottom no-repeat;
	padding-bottom: 12px;
	font-size: 16px;
	color: #007bd9;
	margin-bottom: 16px;
}
.pro_tab .parBd .slideBox ul li .wenzi .content{
	width: 245px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 21px;
	color: #999;
}

.pro_tab .parBd .slideBox ul li:hover{
	box-shadow: 0px 0px 20px rgba(83,83,83,.35);
	background: #007BD9;
}
.pro_tab .parBd .slideBox ul li:hover .wenzi h3 a{
	background: url(../images/p2.png) center bottom no-repeat;
	color: #fff;
}
.pro_tab .parBd .slideBox ul li:hover .wenzi .content{
	color: #fff;
}


.index_reason{
	margin-top: 64px;
}
.reason_tit{
	text-align: center;
}
.reason1{
	margin-top: 63px;
}
.reason0{
	width: 565px;
}
.rea_num{
	background: url(../images/numbg.png) 0 0 no-repeat;
	width: 40px;
	height: 70px;
	font-size: 26px;
	color: #333;
	display: block;
	float: left;
	padding-left: 30px;
	line-height: 70px;
	margin-right: 36px;
}

.reat{
	font-size: 24px;
	color: #333;
	float: left;
	width: 450px;
}
.reat span{
	display: block;
	font-size: 14px;
	color: #666;
	background: url(../images/heng.png) left bottom no-repeat;
	padding-bottom: 15px;
	margin-top: 3px;
}

.rea_con{
	float: left;
	width: 450px;
	font-size: 14px;
	color: #555;
	line-height: 24px;
	text-align: justify;
	margin-left: 106px;
	margin-top: 10px;
}

.rea_img{
	width: 632px;
}


.index_about{
	background: url(../images/abbg.jpg) center top no-repeat;
	height: 450px;
	margin-top: 60px;
}
.about_con{
	width: 550px;
	position: absolute;
	right: 360px;
	top: 60px;
	/*border: 1px solid #000;*/
	color: #fff;
}
.abtit h1{
	font-size: 36px;
	line-height: 1;
	font-weight: normal;
}
.abtit span{
	width: 45px;
	height: 1px;
	background: #fff;
	display: block;
	margin: 15px 0;
}
.abtit>div{
	font-size: 14px;
	text-transform: uppercase;
}
.about_con .content{
	margin-top: 30px;
	font-size: 14px;
	line-height: 26px;
	text-align: justify;
	height: 190px;
	overflow: hidden;
}
a.abmore{
	display: block;
	background: url(../images/abmore.png) 0 0 no-repeat;
	width: 141px;
	height: 30px;
	line-height: 30px;
	color: #fff;
	font-size: 14px;
	text-indent: 24px;
	float: right;
}


.main02{
	background: #F8F8F8;
	padding-top: 47px;
}
.main02_con{
	width: 1200px;
	margin: 0 auto;
	background: #fff;
}

.index_tab{width: 1200px;margin: 0 auto;}
.index_tab .parHd{
	float: right;
	width: 216px;
}
.index_tab .parHd ul li{
	width: 216px;
	height: 80px;
	background: #007BD9;
	color: #fff;
	position: relative;
	border-bottom: 1px solid #2698F0;
	cursor: pointer;
}
.index_tab .parHd ul li.on{
	background: #0273CA;
}
.index_tab .parHd ul li span.sj{
	display: block;
	width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-right: 10px solid #0273CA;
    border-bottom: 10px solid transparent;
    position: absolute;
    top: 30px;
    left: -10px;
    opacity: 0;
}
.index_tab .parHd ul li.on span.sj{
	opacity: 1;
}
.index_tab .parHd .hover_bt{
	padding-left: 30px;
	padding-top: 25px;
}
.index_tab .parHd .hover_bt span.ico0{
	display: block;
	float: left;
	width: 50px;
	height: 50px;
}
.index_tab .parHd .hover_bt span.ico1{
	background: url(../images/ico1.png) left 5px no-repeat;
}
.index_tab .parHd .hover_bt span.ico2{
	background: url(../images/ico2.png) left 0 no-repeat;
}
.index_tab .parHd .hover_bt span.ico3{
	background: url(../images/ico3.png) left 0 no-repeat;
}
.index_tab .parHd .hover_bt .bt{
	width: 130px;
	float: left;
}
.index_tab .parHd .hover_bt .bt>div{
	font-size: 16px;
	line-height: 1;
	padding-bottom: 4px;
}
.index_tab .parHd .hover_bt .bt>span{
	display: block;
	text-transform: uppercase;
	font-size: 12px;
}

a.ck_more{
	display: block;
	width: 216px;
	height: 70px;
	background: #007BD9;
	color: #fff;
}
a.ck_more .hover_bt{
	padding-top: 20px !important;
}

.index_tab .parBd{
	width: 906px;
	/*border: 1px solid #000;*/
	float: left;
	overflow: hidden;
	margin-left: 25px;
	margin-top: 25px;
	/*padding-bottom: 20px;*/
}
.index_tab .parBd .slideBox ul li{
	width: 211px;
	margin-right: 21px;
	text-align: center;
}
.index_tab .parBd .slideBox ul li a.img img{
	width: 211px;
	height: 146px;
}
.index_tab .parBd .slideBox ul li h3 a{
	display: block;
	text-align: center;
	font-size: 14px;
	color: #535353;
	padding-top: 10px;
	font-weight: normal;
}
.index_tab .parBd .slideBox ul li:hover h3 a{
	color: #066fc5;
}



/*新闻*/
.index_news{
	margin: 0 auto;
	margin-top: 65px;
	width: 1200px;
	padding-bottom: 65px;
}
.news_con{
	width: 1200px;margin: 0 auto;
	margin-top: 70px;
}
.news_left{
	width: 742px;
	float: left;
}
.news_tab{
	width: 742px;
}
.news_tab .hd ul{
	position: relative;
	width: 742px;
	margin-bottom: 20px;
}
.news_tab .hd ul li{
	display: inline-block;
	width: 128px;
	height: 38px;
	background: #fff;
	line-height: 38px;
	text-align: center;
	font-size: 14px;
	color: #7e7e7e;
	margin-right: 18px;
	cursor: pointer;
}
.news_tab .hd ul li.on{
	background: #007BD9;
	color: #fff;
}
.news_tab .hd ul>a{
	display: inline-block;
	position: absolute;
	right: 0;
	top: 15px;
	width: 66px;
	height: 22px;
	background: #5FAF56;
	text-transform: uppercase;
	text-align: center;
	line-height: 22px;
	color: #fff;
}
.news_tab .bd{
	background: #fff;
	width: 742px;
	height: 400px;
	overflow: hidden;
	padding-left: 40px;
	padding-top: 60px;
	padding-right: 65px;
	box-sizing: border-box;
}

.new_tj{
	float: left;
	width: 258px;
}
.new_tj a.img img{
	width: 258px;
	height: 186px;
	/*border: 1px solid #000;*/
}
.new_tj .wenzi a{
	display: block;
	font-size: 16px;
	color: #007bd9;
	padding-top: 15px;
	padding-bottom: 10px;
}
.new_tj .wenzi>span{
	display: block;
	font-size: 12px;
	line-height: 23px;
	color: #767676;
}


dl.newst{
	float: right;
	width: 340px;
}
dl.newst dt{
	margin-bottom: 38px;
}
dl.newst dt>a{
	display: block;
	font-size: 14px;
	color: #333;
	line-height: 1;
}
dl.newst dt>span{
	display: block;
	font-size: 12px;
	line-height: 23px;
	color: #767676;
	margin-top: 5px;
}
dl.newst dt:hover>a{
	color: #066fc5;
}

.news_rgt{
	width: 418px;
	float: right;
}

.new_tit{
	position: relative;
}

.new_tit>span{
	display: inline-block;
	width: 128px;
	height: 38px;
	line-height: 38px;
	text-align: center;
	font-size: 14px;
	margin-right: 18px;
	cursor: pointer;
	background: #007BD9;
	color: #fff;
}

.new_tit>a{
	display: inline-block;
	position: absolute;
	right: 0;
	top: 15px;
	width: 66px;
	height: 22px;
	background: #5FAF56;
	text-transform: uppercase;
	text-align: center;
	line-height: 22px;
	color: #fff;
}

.new_rcon{
	width:418px;height:400px;
	background: #fff;
	padding: 40px 60px 30px 30px;
	box-sizing: border-box;
	margin-top: 20px;
}
.cjwt{width:350px;height:315px;overflow:hidden;margin: 0 auto;}
#kehu{overflow:hidden;height:410px;margin:0 auto;position:relative;}
#jian {height:100%;}
#zheng {}
#xtop{}
.wenda li{padding-bottom: 25px;padding-top: 25px;
	background: url(../images/dotted.png) center bottom no-repeat;
}
.wenda li a{line-height:28px;height:28px;color:#333;display:block;background: url(../images/wen.png) no-repeat 0 50%;padding-left:35px;font-size: 14px;}
.wenda li a:hover{text-decoration:none;color:#007BD9;}
.wenda li span{color:#555;z-index:0;line-height:28px;display:block;background: url(../images/da.png) no-repeat 0 center;padding-left:35px;font-size: 14px;margin-top: 5px;}


.index_kehu{
	margin-top: 35px;
	margin-bottom: 50px;
}
.small_tit{
	text-align: center;
	font-size: 14px;
	margin-top: 20px;
}

.pic_scroll{
	width: 1200px;margin: 0 auto;
	margin-top: 30px;
}
.pic_scroll .bd ul li{
	width: 224px;
	height: 109px;
	box-shadow: 0 0 10px rgba(0,0,0,0.1);
	margin: 10px;
}
.pic_scroll .bd ul li a.img img{
	width: 224px;
	height: 109px;
}
.pic_scroll .hd ul{
	width: 1200px;
	margin: 0 auto;
	text-align: center;
	margin-top: 25px;
}
.pic_scroll .hd ul li{
	display: inline-block;
	width: 10px;
	height: 10px;
	background: #666;
	border-radius: 50%;
	margin: 0 6px;
	font-size: 0;
	cursor: pointer;
}
.pic_scroll .hd ul li.on{
	background: #0086BE;
}



/*友情链接*/
.f_link{
	width: 1200px;margin: 0 auto;
	padding-bottom: 15px;
	font-size: 14px;
	border-bottom: 1px solid #7F7F7F;
	margin-bottom: 20px;color: #fff;
	padding-top:45px;
}
.f_link a{
	color: #fff;
	padding-left: 10px;
	display: inline-block;
}

/*页面底部*/
#footer{
	background: #393C41;
	padding-top: 75px;
	font-size: 14px;
	color: #dcdddf;
}
#footer a{color:#dcdddf;}
#footer a:hover{color:#fff;text-decoration:none;}

.foot{
	width: 1200px;
	margin: 0 auto;
}
.nav_foot{
	width: 245px;
	float: left;
}
.nav_foot a{
	font-size: 14px;
	line-height: 66px;
	padding-right: 30px;
}

.ft_contact{
	float: left;
	width: 600px;
	font-size: 14px;
	line-height: 44px;
	margin-top: 10px;
}
.ft_ewm{
	float: right;
	width: 110px;
	text-align: center;
}

.bottomer{
	background: #292A2E;
	margin-top: 80px;
	padding: 15px 0;
	min-height: 30px;
	line-height: 30px
}
.foot2{
	width: 1200px;margin: 0 auto;
	font-size: 12px;
	color: #727378 !important;
}
.foot2 a{
	color: #727378 !important;
}
.retui{
	width: 600px;
	float: left;
	text-align: left;
}

.copr{
	text-align: right;
	float: right;
	width: 600px;
}


.retui2{font-size: 14px;color: #fff;}
.retui2 a{color: #fff;}

/*------------内页-------------------*/
#container{width:1200px;margin:0 auto;margin-top:10px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;left: 50%;margin-left: -960px;position: relative;height: auto;}
.n_banner img{width: 100%;margin: 0 auto;}

.left{width:225px;float:left;}

.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:#066FC5;font-size:14px;color:#fff;}
.left .box .content{padding:5px 0px;}

.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:960px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:url(../images/nav.png) no-repeat 0% 100%;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}



.top1 {position: fixed;top:0;z-index: 999;}
/*public*/
.container{width:1200px;margin:0 auto;}


/*box1*/
.section1{
    background: url(../images/bb1.jpg) no-repeat top center;
    height: 943px;
    overflow: hidden;
    background-size: 100% 100%;
}



/*box2*/
.section2{
    background: url(../images/bj2.jpg) no-repeat top center;
    height: 943px;
    overflow: hidden;
    background-size: 100% 100%;
}
.comptitle_03{
    width:1200px;
    margin:0 auto;
    padding-top:0px;
}
.titlestyle_03{
    font-size:48px;
   letter-spacing: 1px;
	color: #fefefe;
	opacity: 0.8;
    text-align:center;
    text-transform:uppercase;
}
.titlestyle_03 span{
    display:block;
    font-size: 14px;
}
.comptitle_03 .content{
    text-align:center;
    line-height: 26px;
	letter-spacing: 1px;
	color: #ffffff;
	font-size: 16px;
    width:715px;
    margin:0 auto;
    margin-top: 20px;
}

.border_03{
    position: absolute;
    top: 20%;
    width: 1200px;
    left: 50%;
    margin-left: -600px;
}



/*box3*/
.section3{
    background: url(../images/bj3.jpg) no-repeat top center;
    height: 943px;
    overflow: hidden;
    background-size: 100% 100%;
}

.product{
    width:1200px;
    position: absolute;
    left: 50%;
    margin-left:-600px;
    top:20%;
}
.product .content{
    padding-top:70px;
}
.productsort li{
    background:url(../images/p1.png) no-repeat center;
    float: left;
    margin-right:20px;
    width:285px;
    height: 400px;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.productsort li:last-child{
    float: right;
    margin-right: 0;
}
.productsort li a{
    font-size:18px;
    color:#fff;
    font-weight:bold;
    display:block;
}
.productsort li h3{
    font-size:14px;
    color:#fff;
    font-weight:normal;
    text-transform:uppercase;
}

.productsort li .pp{
    position: absolute;
    top: 0px;
    left: 50%;
    width: 285px;
    margin-left: -142px;
    transition:all .5s;
}

.productsort li h5 {
    position: absolute;
    top: -428px;
    left: 50%;
    width: 226px;
    margin-left: -113px;
    transition:all .5s;
 
}
.productsort li .hh{
    position: absolute;
    top:180px;
    left: 50%;
    width: 285px;
    margin-left: -142px;
}

.productsort li:hover h5{
    top:-160px;
}
.productsort li:hover .pp{
    position: absolute;
    top: 193px;
}
.productsort li:hover .hh{
    top:162px;
}


/* Menu style */
#timeline{width:848px;height:400px;overflow:hidden;margin:15px auto 0 auto;position:relative;background:url(../images/sjt_bg_17.png) center 320px no-repeat;}
#timeline .dwz{position:absolute;width:100%;display:block;height:30px;bottom:0;}
#dates{width:734px;overflow:hidden;margin-top:10px;padding:0 10px;}
#dates li{float:left;width:66px;height:90px;font-size:14px;text-align:center;letter-spacing: 1px;}
#dates a{color:#fff;width:66px;height:90px;line-height:120px;display:block;}
#dates a:hover{
	text-decoration:none;
}
#dates .selected{font-size:18px;font-weight:bold;color:#ffffff;}
#sjnr{
	background:url(../images/szb_05.png) no-repeat center center;
}
#issues{width:848px;height:300px;overflow:hidden;}
#issues li{width:848px;height:300px;list-style:none;float:left;}
#issues li h2{
		color:#fff;
		font-size:36px;
		text-align:center;
		    line-height: 38px;
		font-weight:700;
		letter-spacing: 2px;
		padding-top:107px;
}
#issues li.hgq p{
	line-height:22px;
	height:44px;
}
#issues li p{
	font-size:16px;
	font-weight:700;
	color:#fff;
	letter-spacing: 1px;
	line-height:40px;
	height:40px;
	overflow:hidden;
	text-align:center;
}
#next,#prev{position:absolute;font-size:100px;font-family:"Arial";top:120px;width:50px;height:50px;text-align:center;line-height:100px;overflow:hidden;color:#713611;}
#next{background:url(../images/sjjt_03.png) no-repeat center center;left: 0;}
#prev{background:url(../images/szjt_11.png) no-repeat center center;right:0;}
#next.disabled,#prev.disabled{opacity:0.2;}




/*box3*/
.section3{
    background: url(../images/bj3.jpg) no-repeat top center;
    height: 943px;
    overflow: hidden;
    background-size: 100% 100%;
}

.product{
    width:1200px;
    position: absolute;
    left: 50%;
    margin-left:-600px;
    top:20%;
}
.product .content{
    padding-top:50px;
}
.productsort li{
    background:url(../images/p1.png) no-repeat center top;
    float: left;
    margin-right:22px;
    width:216px;
    height: 280px;
    text-align: center;
    position: relative;
    overflow: hidden;
}
.productsort li:first-child{margin-left: 390px;}
.productsort li:nth-child(2){margin-right: 343px;}
.productsort li:nth-child(3){margin-left: 30px;}
.productsort li:last-child{
    float: right;
    margin-right: 0;
}
.productsort li a{
    font-size:14px;
    color:#fff;
    letter-spacing: 1px;
    font-weight:bold;
    display:block;
}
.productsort li h3{
    font-size:12px;
    color:#fff;
    font-family: 'Arial';
    font-weight:normal;
    text-transform:uppercase;
}

.productsort li .pp{
    position: absolute;
    top: 0px;
    left: 50%;
    width: 216px;
    margin-left: -108px;
    transition:all .5s;
}

.productsort li h5 {
    position: absolute;
    top: -428px;
    left: 50%;
    width: 226px;
    margin-left: -113px;
    transition:all .5s;
 
}
.productsort li .hh{
    position: absolute;
    top:90px;
    left: 50%;
    width: 216px;
    margin-left: -108px;
}

.productsort li:hover h5{
    top:-160px;
}
.productsort li:hover .pp{
    position: absolute;
    top: 193px;
}
.productsort li:hover .hh{
    bottom:-90px;
    top:auto;
}
.productsort li{margin-top: -50px;}
.productsort li:hover{background: url(../images/fk.png) no-repeat top center;}
.productsort li:first-child,.productsort li:nth-child(2){margin-top: 0;}




/*box4*/
.section4{
    background: url(../images/bj4.jpg) no-repeat top center;
    height: 943px;
    overflow: hidden;
    background-size: 100% 100%;
}

.advantage{
    width:1200px;
    position: relative;
    left: 50%;
    margin-left:-600px;
    background:url(../images/pic.png) no-repeat center;
    height:320px;
    margin-top: 35px;
}

.adv1{
    position: absolute;
    top:19px;
    left:718px;
    color:#fff;
    letter-spacing: 1px;
    font-size: 14px;
    line-height:16px;
}
.adv1 p:nth-child(2){font-size: 12px;}
.adv2{
    top:85px;
    left:283px;
    text-align:right;
}

.adv3{
    top:238px;
    left:731px;
}

.adv4{
    top:279px;
    left:371px;
    text-align:right;
}
.adv5{
    top:0;
    left:425px;
    text-align:right;
}
.bt1{letter-spacing: 2px;color: #ffffff;font-size: 42px;text-align: center;font-weight: bold;}


/**/
.gun{position: relative;width: 985px;margin: 0 auto;margin-top: 40px;}
.pul li{float: left;margin: 0 15px;}
.pul li .img img{display: block;width: 142px;height: 142px;}
.l_btn1,.r_btn1{position: absolute;top:42px;}
.l_btn1{left: 0;}
.r_btn1{right: 0;}




/*box5*/
.section5{
    background: url(../images/bj5.jpg) no-repeat bottom center;
    height: 930px;
    overflow: hidden;

}
.contact{
    position: absolute;
    top:20%;
    left:50%;
    width:1200px;
    margin-left:-600px;
}
.contact .content1{
    padding-top:5%;
    text-align: center;
    color:#fff;
}
.contact .content1 ul{display: flex;justify-content: space-between;flex-wrap: nowrap;display: -webkit-flex;text-align: center;}
.contact .content1 ul li .img{height: 60px;line-height: 60px;}
.contact .content1 ul li p{color: #ffffff;font-size: 14px;line-height: 26px;margin-top: 5px;}
.erq{
    text-align: center;
    color:#fff;
    line-height:35px;
    margin-top: 20px;
}


.wh{width: 1200px;margin: 0 auto;}
.bq{height: 39px;line-height: 39px;background: rgba(0,0,0,.42);text-align: center;overflow: hidden;position: absolute;bottom: 0;width: 100%;letter-spacing: 1px;color: #acacac;font-size: 12px;}
.bq a{color: #acacac;}
.dao{text-align: center;margin-top: 42px;}
.dao,.dao a{letter-spacing: 1px;color: #e6e6e6;font-size: 18px;}


.fp-auto-height{height: auto!important;background: #393C41;}



/*box4*/
.section6{
    background: url(../images/bj6.jpg) no-repeat top center;
    height: 943px;
    overflow: hidden;
    background-size: 100% 100%;
}
.section6 .titlestyle_03{color: #dfdfdf;opacity: 0.8;line-height: 1;}
.nsort{margin: 35px 0;text-align: center;font-size: 0;}
.nsort li{display: inline-block;margin: 0 54px;}
.nsort li a{display: block;color: #ffffff;font-size: 20px;}
.nsort li a:hover{color: #55b7ff;}
.nleft{width: 508px;height: 402px;position: relative;}
.nul li{position: relative;}
.nul li .img img{width: 508px;height: 402px;display: block;}
.nul li h3 a{background: rgba(0,0,0,.5);line-height: 52px;font-weight: normal; position: absolute;bottom: 0;width: 90%;padding-right: 10%; left: 0;text-indent: 12px;color: #55b7ff;font-size: 16px;}
.nleft .hd{position: absolute;bottom: 20px;right: 12px;z-index: 99;}
.nleft .hd ul{text-align: center;font-size: 0;}
.nleft .hd ul li{display: inline-block;width: 10px;height: 10px;border-radius: 50%;background: #fff;margin-left: 6px;}
.nleft .hd ul li.on{background: #55b7ff;}
.nlist{width: 679px;}
.nlist li{height: 88px;border: solid 2px #ffffff;margin-bottom: 15px;padding: 0 27px;}
.nei a{display: block;color: #ffffff;font-size: 18px;margin: 15px 0 5px 0;}
.nei p{color: #ffffff;font-size: 16px;}
.ntime{color: #ffffff;font-family: 'Arial';text-align: center;padding-top: 8px;}
.ntime dd{font-size: 50px;line-height: 50px;}
.ntime dt{font-size: 16px;}
.nlist li:hover{border: solid 2px #55b7ff;}
.nlist li:hover .nei a,.nlist li:hover .nei p,.nlist li:hover .ntime dd,.nlist li:hover .ntime dt{color: #55b7ff;}



